body{
    background-image: url(https://static.toiimg.com/thumb/77426969.cms?width=680&height=512&imgsize=1036538);
    background-color: lightgrey;
    background-size: cover;
    background-repeat: no-repeat;
}
h1{
    text-shadow: 0px 4px black;
    color: white;
    text-shadow: black;
}
h4{
    text-shadow: 0px 2px black;
    font-family: Calibri;
    color: white;
    padding-left: 30px;
    margin-top: -10px;
}
.b1{
    opacity: 50%;}
.logo{
    margin: 20px;
    padding:2px;
  border-color: black;
    width: 220px;
}
a {
    float: right;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
ul{
    list-style: none;
    float: left;
    display: block;
}
